/*     70573 : 공백      */
.solid_line__70573__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__70573__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70573__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70573__ {height:10px;}
}

/*     64896 : 타이틀 + 배경 이미지      */
.img__64896__ .text_cell {text-align:center;word-break: keep-all;}
.img__64896__ .text_cell .title1 {margin:0 0 8px;padding:0;font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;position:relative;}
.img__64896__ .text_cell .title1 span{color:#3aa207}
.img__64896__ .text_cell .title2 {margin:0;padding:0;font-size:16px;font-weight:bold;color:#777777;line-height:22px;letter-spacing:-.03em;font-family: 'Noto Sans','Nanum Gothic','Malgun Gothic',sans-serif !important;}
.img__64896__ .text_cell .title3 {margin:2px 0 0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:22px;line-height:1.4em;letter-spacing:-.03em;font-family: 'Noto Sans','Nanum Gothic','Malgun Gothic',sans-serif !important;}
.img__64896__ .img_cell {margin-top:20px;text-align:center;}
.img__64896__ .img_cell img {vertical-align:top;}

.img__64896__ .text_cell .title1::before{display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 25px;
    height: 3px;
    margin-top: -10px;
    background-color: #3aa207;
}

@media all and (min-width:768px){
	.img__64896__ {display:table;width:100%;table-layout:fixed;}
	.img__64896__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__64896__ .text_cell .title1 {margin-bottom:16px;font-size:25px;line-height:31px;letter-spacing:-.04em;}
	.img__64896__ .text_cell .title3 {margin-top:4px;}
	.img__64896__ .img_cell {display:table-cell;margin-top:0;text-align:right;vertical-align:top;}

}

@media all and (min-width:1024px){
	.img__64896__ .text_cell {padding-right:30px;}
	.img__64896__ .text_cell .title1 {margin-bottom:40px;font-size:32px;line-height:38px;letter-spacing:-.06em;}
	.img__64896__ .text_cell .title2 {font-size:18px;line-height:28px;letter-spacing:-.04em;}
	.img__64896__ .text_cell .title3 {margin-top:10px;font-size:18px;line-height:28px;letter-spacing:-.04em;}
	.img__64896__ .img_cell {width:px;}
}

@media (max-width:767px){.img__64896__ .text_cell .title1::before{display:none;}}

/*     70572 : 공백      */
.solid_line__70572__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__70572__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70572__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70572__ {height:40px;}
}

/*     64951 : 공백      */
.solid_line__64951__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__64951__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__64951__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__64951__ {height:30px;}
}

/*     64971 : 타이틀 텍스트      */
.title__64971__ {font-size:0}
.title__64971__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__64971__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__64971__.style_top p {padding-top:10px}
.title__64971__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__64971__.style_right p {padding-right:14px}
.title__64971__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__64971__.style_bottom p {padding-bottom:12px}
.title__64971__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__64971__.style_left p {padding-left:14px}
.title__64971__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__64971__.style_circle1 p {padding-left:18px}
.title__64971__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__64971__.style_circle2 p {padding-left:18px}
.title__64971__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__64971__ p {font-size:28px}
	.title__64971__.style_top p:before {width:28px}
	.title__64971__.style_right p:before {height:28px}
	.title__64971__.style_bottom p:before {width:28px}
	.title__64971__.style_left p:before {height:28px}
}

/*     64974 : 공백      */
.solid_line__64974__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__64974__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__64974__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__64974__ {height:10px;}
}

/*     64972 : 이미지      */
.img__64972__ {max-width:100%}
.img__64972__ * {box-sizing:border-box}
.img__64972__ a {display:block;vertical-align:top}
.img__64972__ img {width:px;vertical-align:top}

/*     64975 : 공백      */
.solid_line__64975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__64975__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__64975__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__64975__ {height:10px;}
}

/*     64973 : 한줄 텍스트      */
.text__64973__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__64973__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__64973__ p {font-size:20px}
}

/*     64976 : 공백      */
.solid_line__64976__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__64976__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__64976__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__64976__ {height:20px;}
}

/*     64969 : 이미지 리스트 (타일형)      */
.img_tile__64969__ {border:1px solid #eee;background: #ffff;}
.img_tile__64969__:after {content:'';display:block;clear:both}
.img_tile__64969__ * {box-sizing:border-box}
.img_tile__64969__ .item {float:left;position:relative;width:100%;padding:20px 5px}
.img_tile__64969__ .item:hover{margin-top:-10px;transition:all .4s;}
.img_tile__64969__ figure {display:block;margin:0;padding:5px}
.img_tile__64969__ figure img {vertical-align:bottom}
.img_tile__64969__ .text_box {display:block;padding:10px 0}
.img_tile__64969__ .text_box p {margin:0;padding:5px}
.img_tile__64969__ .subject {color:#5da02c}
.img_tile__64969__ .content {color:#444}
.img_tile__64969__ .more {display:inline-block;margin:10px 0 0;padding:6px 24px;border:1px solid #efefef;background:#fff;font-size:13px}

.text_sml__64969__ .subject {font-size:14px;line-height:1.6em}
.text_sml__64969__ .content {font-size:13px;line-height:1.6em}
.text_med__64969__ .subject {font-size:16px;line-height:1.4em}
.text_med__64969__ .content {font-size:13px;line-height:1.6em}
.text_big__64969__ .subject {font-size:22px;line-height:1.4em;font-weight:bold;}
.text_big__64969__ .content {font-size:16px;line-height:1.6em}

.col_m_1__64969__ .item {width:100%}
.col_m_2__64969__ .item {width:50%}
.col_m_3__64969__ .item {width:33.3333%}
.col_m_4__64969__ .item {width:25%}
.col_m_1__64969__ .item,
.col_m_2__64969__ .item2n,
.col_m_3__64969__ .item3n,
.col_m_4__64969__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__64969__ .item,
	.col_m_2__64969__ .item2n,
	.col_m_3__64969__ .item3n,
	.col_m_4__64969__ .item4n {clear:none}

	.col_t_1__64969__ .item {width:100%}
	.col_t_2__64969__ .item {width:50%}
	.col_t_3__64969__ .item {width:33.3333%}
	.col_t_4__64969__ .item {width:25%}
	.col_t_5__64969__ .item {width:20%}
	.col_t_6__64969__ .item {width:16.6666%}
	.col_t_1__64969__ .item,
	.col_t_2__64969__ .item2n,
	.col_t_3__64969__ .item3n,
	.col_t_4__64969__ .item4n,
	.col_t_5__64969__ .item5n,
	.col_t_6__64969__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__64969__ .item:before {content:'';position:absolute;top:30%;bottom:30%;left:0;width:1px;background:#e0e0e0}
	.img_tile__64969__ .item:first-child:before {display:none}

	.col_t_1__64969__ .item,
	.col_t_2__64969__ .item2n,
	.col_t_3__64969__ .item3n,
	.col_t_4__64969__ .item4n,
	.col_t_5__64969__ .item5n,
	.col_t_6__64969__ .item6n {clear:none}

	.col_pc_1__64969__ .item {width:100%}
	.col_pc_2__64969__ .item {width:50%}
	.col_pc_3__64969__ .item {width:33.3333%}
	.col_pc_4__64969__ .item {width:25%}
	.col_pc_5__64969__ .item {width:20%}
	.col_pc_6__64969__ .item {width:16.6666%}
	.col_pc_1__64969__ .item,
	.col_pc_2__64969__ .item2n,
	.col_pc_3__64969__ .item3n,
	.col_pc_4__64969__ .item4n,
	.col_pc_5__64969__ .item5n,
	.col_pc_6__64969__ .item6n {clear:both}
}

/*     64952 : 공백      */
.solid_line__64952__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__64952__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__64952__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__64952__ {height:30px;}
}

/*     64977 : 텍스트 오버레이 이미지      */
.text_over_img__64977__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__64977__ * {box-sizing:border-box;}
.text_over_img__64977__ a {display:inline-block; text-decoration:none;}
.text_over_img__64977__ .figure {display:block;}
.text_over_img__64977__ .figure.pc_img {display:none;}
.text_over_img__64977__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__64977__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__64977__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__64977__ .caption {display:table-cell;}
.text_over_img__64977__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.1em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}

.text_over_img__64977__ .caption .subject {font-size:24px;  color:#ffffff;}
.text_over_img__64977__ .caption .content {font-size:13px; color:#ffffff;}

.text_big__64977__ .caption .subject span{font-weight:bold;color:#fde000}

.text_top__64977__ .caption {vertical-align:top; text-align:left;}
.text_mid__64977__ .caption {vertical-align:middle; text-align:center;}
.text_bot__64977__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__64977__ .caption span {padding:18px 20px;}

	.text_over_img__64977__ .figure.pc_img {display:block;transition:all .8s;}
  .text_over_img__64977__:hover .figure.pc_img {  transform: scale(1.15);}
	.text_over_img__64977__ .figure.mobile_img {display:none;}

	.text_over_img__64977__ .caption .subject {font-size:17px;}
	.text_over_img__64977__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__64977__ .caption span {padding:20px 25px;}

	.text_sml__64977__ .caption .subject {font-size:17px;}
	.text_sml__64977__ .caption .content {font-size:14px;}
	.text_med__64977__ .caption .subject {font-size:20px;}
	.text_med__64977__ .caption .content {font-size:16px;}
	.text_big__64977__ .caption .subject {font-size:48px;}
	.text_big__64977__ .caption .content {font-size:18px;}
}

